
/*##### °øÅë #####*/
/*¾ÆÀÌÄÜ : »óÅÂ*/
.service_wrap .state_icon{height:60px; background-position:center; background-repeat:no-repeat;background-image:url(/img/popup/icon_state_notice.svg);}
.service_wrap .state_icon.Insp{background-image:url(/img/popup/icon_state_check.svg);}
.service_wrap .state_icon.Err{background-image:url(/img/popup/icon_state_error.svg);}

/*³»¿ë*/
.service_wrap .s_txt {margin:24px 0 8px; font-size:var(--fs-p-b);}

.service_wrap .time{color:var(--bg-darkGray);font-size:var(--fs-p-t);}




/*ÆË¾÷*/
.check_popup_wrap{display:none; z-index:999; position:fixed; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.4);}
.check_popup_wrap .popup_container{padding:60px; display:flex; justify-content:center; align-items:center; gap:24px; width:100vw; height:100vh; overflow:auto;}


.check_popup_wrap .p_item_wrap{width:100%; max-width:480px; background-color:#fff; border-radius:24px; box-shadow:0 0 24px rgba(0,0,0,0.12);}
.check_popup_wrap .p_item_wrap .inner{padding:24px 24px 36px; }
.check_popup_wrap .p_item_wrap .inner .p_top{display:flex; justify-content:end;}
.check_popup_wrap .p_item_wrap .inner .p_top button{width:24px; height:24px; background:url(/img/popup/icon_closed.svg) no-repeat center;}

.check_popup_wrap .p_item_wrap .inner .p_img{margin:24px 0 36px;}
.check_popup_wrap .p_item_wrap .p_btn_wrap .today{ display:inline-block; padding:4px 0 4px 30px; font-size:var(--fs-p-t); color:var(--fc-gray); background:url(/img/popup/icon_chk_box.svg) no-repeat left center;}

.check_popup_wrap .p_item_wrap .inner .service_wrap{margin:24px 0 36px; text-align:center; font-size:var(--fs-p-b); line-height:1.4;}


/*³»¿ë*/
.check_popup_wrap .p_item_wrap .service_wrap .s_tit {margin:24px 0 ; font-size:var(--fs-h4); line-height:1; font-weight:bold;}
.check_popup_wrap .p_item_wrap .service_wrap .s_txt{font-size:var(--fs-p-l);}



/*±â°£ ¹× Ãß°¡³»¿ë*/
.check_popup_wrap .p_item_wrap .service_wrap .s_info_wrap{margin-top:24px; padding:24px 40px;  background-color:var(--bg-whiteGray); border-radius:12px;}
.check_popup_wrap .p_item_wrap .service_wrap .s_info_wrap .time{font-size:var(--fs-p-b);}
.check_popup_wrap .p_item_wrap .service_wrap .s_info_wrap .etc_box { margin-top:24px; padding-top:24px; border-top:1px solid rgba(0,0,0,0.05);}
.check_popup_wrap .p_item_wrap .service_wrap .s_info_wrap .etc_box p{font-size:var(--fs-p-s); color:var(--fc-gray); }


[data-service].s_disabled + label,
[data-service].s_disabled{opacity:0.4 !important;}


@media (max-width: 980px) {
    .check_popup_wrap .popup_container{padding:10px; flex-wrap:wrap;}
    .check_popup_wrap .p_item_wrap{border-radius:16px;}
    .check_popup_wrap .p_item_wrap .inner{padding:12px 12px 18px;}
    .check_popup_wrap .p_item_wrap .inner .service_wrap{margin:12px 0 18px;}

    .check_popup_wrap .p_item_wrap .service_wrap .s_tit{font-size:var(--fs-h5);}
    .check_popup_wrap .p_item_wrap .service_wrap .s_txt{word-break:keep-all;}
    .check_popup_wrap .p_item_wrap .service_wrap .s_info_wrap{padding:12px 10px;  background-color:var(--bg-whiteGray); border-radius:8px;}
    
    .check_popup_wrap .p_item_wrap .service_wrap .s_info_wrap .etc_box{margin-top:12px; padding-top:12px;}

}







